/* render tabs with this many characters */
static int tab_width = 4;

/* timeout for status messages in seconds  */
static int status_message_timeout = 3;

/* 
 * modal cursor shape
 * 2: block
 * 4: underline
 * 6: bar
 */
/* static unsigned int cursorshape_normal = 2; */
/* static unsigned int cursorshape_insert = 6; */

/* leader key for bind sequences */
#define LEADER ' '

/*
 * color settings for syntax highglighting
 */
static const int colors[][3] = {
	/*                  fg   bg   style  */
	[ColorNormal]   = {  0,   0,     0 },
	[ColorDigit]    = {  1,   0,     0 },
	[ColorComment]  = {  2,   0,     0 },
	[ColorKeyword]  = {  3,   0,     0 },
};